/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


.entry a:visited {
color:#610077 !important}

.widget a:visited {
color:#a78aa9}

article li ul a:visited {
    color: #610077 !important;
}
.breadcrumbs a:visited {
color:#610077 !important}




/* idiomas */
#idiomas{
position: absolute;
/* margin: 0;*/
padding: 0;
right:0px;
top:0px;
color:#ccc0d4;
display: inline;
}

#idiomas li{
float: left;
margin-left: 5px;
color:#a78aa9;
list-style: none;
}

#idiomas li.activo{
color:#6f4877;
}

#idiomas li a,
#idiomas li a:link,
#idiomas li a:visited{
float: left;
color:#a78aa9;
}

#idiomas li a:hover,
#idiomas li a:active{
float: left;
color:#6f4877;
}

/* BOTONS XARXES SOCIALS */

#menuxarxes {
	width: 300px;
	height: 34px;
	float: left;
	margin-top: -0px;
	padding: 0;
	}
#menuxarxes ul {list-style-image: none}

/* .botonsxarxes {margin:0px; padding-right: 0px; float: left; float: top; width: 300px; height: 34px; }  */
.botonsxarxes {margin:0px; padding-right: 0px; float: left; width: 300px; height: 34px; }
ul,li {list-style-type:none;}

.botonsxarxes li {float:left; }
.botonsxarxes a {background:url(https://www.cooperaccio.org/wp-content/uploads/2015/06/rss2.png);display:block; height:34px; margin-bottom: 0px; margin-top: 0px;line-height: 34px;text-indent: -90000px;}

/*--ESTADO NORMAL--*/
.bototw a {width:34px; background-position:0px 0px; margin-right:4px;}
.botofacebook a {width:34px; background-position:-34px 0px; margin-right:4px; }
.botovimeo a {width:34px; background-position:-68px 0px;margin-right:4px; }
.botoscribd a {width:34px; background-position:-102px 0px; margin-right:4px;}
.botoyoutube a {width:34px; background-position:-136px 0px; margin-right:4px; }
.botorss a {width:34px; background-position:-170px 0px; margin-left:76px; }

/*--ESTADO ROLLOVER--*/
.bototw a:hover {width:34px; background-position:0px -34px; }
.botofacebook a:hover {width:34px; background-position:-34px -34px; }
.botovimeo a:hover {width:34px; background-position:-68px -34px; }
.botoscribd a:hover {width:34px; background-position:-102px -34px; }
.botoyoutube a:hover {width:34px; background-position:-136px -34px; }
.botorss a:hover {width:34px; background-position:-170px -34px; }



/*widget novedades*/

ul#stickyslider {
     display: block;
     height: 200px;
     position: relative;
}

ul#stickyslider {
     display: block;
     height: 300px;
     position: relative;
}

#stickyslider img {
     box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
     margin-bottom: 8px;
   width:300px;
}

.info_sticky {
     background: #6f4878 none repeat scroll 0px 0px;
     color: #ffffff;
     font-size: 17px;
     margin-bottom: 9px;
     padding: 3px 4px 6px 8px;
     text-transform: uppercase;
     width: 94%;
}

.info_sticky a:link, a:visited{
     color: #ffffff;
}

ul#stickyslider li {
     display: none;
     list-style: outside none none;
     position: absolute;
     top: 0px;
     width: 100%;
}

ul#stickyslider li.active {
    
}


.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
    background: #6f4878;
    color: #fff;
    font-weight: bold;
padding: 5px;
}

#logo .site-description{
	display:block;
	font-family: Georgia;
	font-style: italic;
	font-size:20px;
	margin: 6px 0px 0px 0px;
	color:#a78aa9;
}

#head_areas, #head_areas img {
  display: block;
  margin: -25px auto 50px;
  text-align: center;
  width: 100%;
}


#caixa_quefem article {
	width: 65%;
	float: right;
}

#extra-sidebar {
width: 30%;
float: left;
margin-right: 5%;
}

#extra-sidebar img {
width: 100%;
box-shadow: 4px 4px 4px rgba(0 ,0 ,0 , 0.2);
margin-bottom: 20px;
}
.info_extra {
font-size: 10px;
}

.info_extra h2 {
  background: none repeat scroll 0 0 #6f4878;
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 9px;
  padding: 3px 0 2px 2%;
  text-transform: uppercase;
  width: 98%;
}
.info_extra li {
  font-size: 11px;
  line-height: 15px;
  list-style: initial;
  padding: 0 3px 9px;
  margin-left: 15px;
}

.breadcrumbs {
color: #777;
font-size:13px;
padding: 0 0 8px;
}

#content.page-areas .breadcrumb {
width: 100%;
float: left;
}

#content.page-areas article {
width: 800px;
float: right;
}

  .page-areas, #wrapper {
    max-width: 960px;
    margin: 0 auto; }

/* Clear Floats */
.page-areas:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.fix:before, .page-areas, .page-areas:before, .page-areas:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

.fix:after, .page-areas:after {
  clear: both; }

.fix, .page-areas {
  zoom: 1; }





/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}

  #loopedSlider.magazine-slider .content p, #loopedSlider.magazine-slider .content h2 {
    max-width: 750px;
    background: black;
    background: rgba(0, 0, 0, 0.7); } }
    
    
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*----------------------------------[ R E S P O N S I V E  L A Y O U T S ]------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------*/


@media screen and ( min-width: 981px ) {}
/*------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------[ 960px ]----------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	

}
/*------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------[ 768px] -----------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 980px ) {


}
/*------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------[ 480px ]----------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 767px ) {

#caixa_quefem article {
	width: 100%;
}

#extra-sidebar {
width: 100%;

}

}
/*------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------[ 320px ]----------------------------------------------------*/	
/*------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width: 479px ) {

}    
    
    
    